div.settings ul.mainlinks {
	margin:0;
	padding:0;
}
div.settings {
	float:right;
	padding:1px 0;
	color:#777;
	text-decoration:none;
	margin:5px 0 0 0 !important;
}
div.settings ul li.moresettings a {
	float:left;
	padding:1px 0;
	border-left:1px solid #1f9e84;
	margin:1px 2px 4px 8px;
	background-position:-504px -118px;
	width:21px; 
	height:11px;
}

div.settings ul li.moresettings a:hover {
	background-position:-504px -118px;
	width:22px; 
	height:11px;
	position:relative;
	border:none;
}
div.settings ul li.moresettings:hover> a {
	width:22px;
	height:11px;
	background-position:-424px -89px;
	border:none;
}
div.settings ul.mainlinks ul {
	position: absolute;
	display:none;
	padding:0;
	right:3px;
	top:14px;
	width:125px;
	/*border:1px solid #666;
	border-width:0 1px 1px 1px;*/
	background: #1f9e84;
	margin:0;
	z-index:100;
}
div.settings ul.mainlinks ul li {
	margin:0;
	padding:0;
}
div.settings ul.mainlinks ul li a {
	padding:4px 4px 4px 20px;
	color:#fff;
	margin:0;
	width:112px;
	border:1px solid #7ab6aa;
	border-width:0 0 1px 0;
}
div.settings ul.mainlinks ul li a:hover {
	/*color:#00acde;*/
	width:112px;
	border:1px solid #7ab6aa;
	border-width:0 0 1px 0;
}
div.settings ul.mainlinks ul li a :hover, div.settings ul.mainlinks ul li a:hover {
	color:#ccc !important;
}
#navigation {
	float:left;
	/*width:100%;*/
	display:block;
	/*clear:both;*/
	margin:20px 15px 0 0;
}
#navigation ul {
	margin:0;
	padding:0;
	z-index:1000;
}
#navigation ul li {
	padding:0;
	list-style-type:none;
	float:left;
	display:block;
	margin:0 0 0 70px !important;
	list-style-type:none;
}
#navigation ul li a {
	margin:0;
	padding:0;
	float:left;
}

/*****highlight tab on mouse over ****/

#navigation ul li a:hover {
	cursor:pointer;
}
#navigation ul.mainlinks, #navigation ul.mainlinks li, #navigation ul.mainlinks li a {
	margin:0px;
	padding:0px;
}
ul.mainlinks {
	display:block;
	overflow: visible;
	z-index:2000;
}
ul.mainlinks li:hover {
	position:relative;
}
ul.mainlinks li:hover>ul {
	display:block;
}
ul.mainlinks ul {
	position: absolute;
	display:none;
	padding:0;
	right:-8px;
	top:28px;
	background: #1f9e84;
}
#navigation ul.mainlinks li ul li {
	margin:0 1px 0 1px !important;
	clear:both;
}

#navigation ul.mainlinks li ul li a {
	
	background:url(../images/menuarrow.png) center left no-repeat;
	height:14px;
	width:100px;
	border:1px solid #7ab6aa;
	border-width:0 0 1px 0;
	padding:4px 0 6px 14px !important;
}
#navigation ul.mainlinks li ul li a:hover {
	background:url(../images/menuarrow-o.png) center left no-repeat !important;
	height:14px;
	padding:4px 0 6px 14px !important;
}
.mainlinks ul, ul.mainlinks ul {
	margin:0px;
	list-style:none;
	padding:0px;
}
ul.mainlinks ul {
	overflow: visible;
	z-index:10000;
}
/*ul.mainlinks a, ul.mainlinks li.dis a:hover, ul.mainlinks li.sep a:hover {
	display:block;
	color:#333;
	font:12px Arial;
	text-decoration:none;
}*/
ul.mainlinks li {
	float:left;
	display:block;
	margin:0px;
}
ul.mainlinks ul li {
	float:none;
}
ul.mainlinks ul li a {
	font: 11px Arial;
	color:#bbe0d8;
	text-decoration:none;
}

ul.mainlinks li a:hover, ul.mainlinks ul li a:hover {
	position:relative;
	text-decoration:none;
	cursor:pointer;
	color:#fff ;
}
ul.mainlinks a:hover ul, ul.mainlinks a:hover ul, ul.mainlinks a:hover a:hover a:hover ul {
	display:block
}
ul.mainlinks a:hover ul ul, ul.mainlinks a:hover ul ul {
	display:none
}

/***********************Other Links******************************/
#navigation li.home a, #navigation li.home a:hover, #navigation li.report a, #navigation li.help a, #navigation li.whats a, #navigation li.arrow a, #navigation li.report a:hover, #navigation li.help a:hover, #navigation li.whats a:hover, .settings a {
	background:url(../images/common_HB.png) top left no-repeat;
} 


#navigation li.home {
	margin:0 !important;
}
#navigation li.home a {
	background-position:-3px -115px !important;
	width:46px;
	height:30px;
}
#navigation li.home a:hover, #navigation ul li.home a#homeselected {
	background-position:-3px -142px !important;
}

#navigation li.report a, #navigation li.help a, #navigation li.whats a, #navigation li.arrow a, #navigation li.report a:hover, #navigation li.help a:hover, #navigation li.whats a:hover, .settings a {
	background:url(../images/common_HB.png) top left no-repeat;
} 

#navigation li.report{
	margin:0 !important;
}

#navigation li.report a {
	background-position:-378px -115px;
	width:92px;
	height:30px;
}
#navigation li.report a:hover, #navigation ul li.report a#reportselected {
	background-position:-378px -142px;
}
#navigation li.help a {
	background-position:-114px -115px;
	width:82px;
	height:30px;
}
#navigation li.help a:hover, #navigation li.help {
	background-position:-114px -142px;
}
#navigation li.whats a {
	background-position:-265px -115px;
	width:100px;
	height:30px;
}
#navigation li.whats a:hover, #navigation li.whats {
	background-position:-265px -142px !important;
}
#navigation li.whats a> ul {
	visibility: visible;
}
#navigation li.whats a {
	background-position:-265px -115px;
	width:100px;
	height:30px;
}
#navigation ul li.whats a:hover, #navigation ul li.whats:hover > a {
	background-position:-265px -142px !important;
	background:url(../images/common_HB.png) top left no-repeat;
	cursor:pointer;
	height:28px;
}
/************************/
.navi {
	float:right;
	padding:16px 8px 0 0;
	width:auto;
	
}


/************New CSS******************/

div.settings ul.mainlinks ul li a.issue-icon {
	background:url(../images/issue.png) center left no-repeat;
	background-position: 4px 4px;
	padding:5px 4px 10px 24px;
	color:#bbe0d8 !important;
}

div.settings ul.mainlinks ul li a.pdf-icon {
	background:url(../images/pdf.png) center left no-repeat;
	background-position: 5px 4px;
	padding:5px 4px 10px 24px;
	color:#bbe0d8 !important;
}
div.settings ul.mainlinks ul li a.issue-icon:hover, div.settings ul.mainlinks ul li a.pdf-icon:hover, div.settings ul.mainlinks ul li a.logout-icon:hover, div.settings ul.mainlinks ul li a.settins-icon:hover {
	color:#fff !important;
}
div.settings ul.mainlinks ul li a.settins-icon {
	background:url(../images/setting-i.png) center left no-repeat;
	background-position: 4px 5px;
	padding:6px 4px 8px 24px;
	color:#bbe0d8 !important;
}
div.settings ul.mainlinks ul li a.logout-icon {
	background:url(../images/logout-i.png) center left no-repeat;
	background-position: 4px 4px;
	padding:5px 4px 10px 24px;
	color:#bbe0d8 !important;
}

